package com.bocloud.nms.model.veeam.job;

public class ScheduleRetryModel {

    private boolean isEnabled;
    private Integer retryCount;
    private Integer awaitMinutes;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public Integer getRetryCount() {
        return retryCount;
    }

    public void setRetryCount(Integer retryCount) {
        this.retryCount = retryCount;
    }

    public Integer getAwaitMinutes() {
        return awaitMinutes;
    }

    public void setAwaitMinutes(Integer awaitMinutes) {
        this.awaitMinutes = awaitMinutes;
    }

    @Override public String toString() {
        return "ScheduleRetryModel{" + "isEnabled=" + isEnabled + ", retryCount=" + retryCount + ", awaitMinutes="
            + awaitMinutes + '}';
    }
}
